.banner
{
	font-family: helvetica, arial, sans serif;
	font-size: 50px;
	color: black;
	margin: 45px 0px 0px 140px;
}

.subbanner
{
	font-family: helvetica, arial, sans serif;
	font-style: normal;
	font-size: 20px;
	color: #CCCCCC;
	margin: 0px 0px 0px 154px;
}

.bannerdiv
{
	position: absolute;
	top: 40px;
}

#bannericon
{
	padding-top: 24px;
	position: absolute;
}

.description
{
	border: solid #CCCCCC 2px;
	width: auto;
	padding: 0px 18px 18px 18px;
	float: right;
	margin: 10px 4px 20px 4px;
}

.donate
{
	font-size: 12px;
	text-align: left;
	padding-top: 4px;
}

.download
{
	font-size: 12px;
	border: solid #0014D2 2px;
	width: 224px;

	margin-bottom: 4px;
	margin-right: 4px;
	margin-top: 40px;
	padding: 8px;
	padding-top: 0px;
	float: right;
}

.downloadlink a:link
{
	color: white;
	padding-top: 0px;
	margin-top: 0px;
}

.downloadlink
{
	font-size: 14px;
	margin-left: -8px;
	margin-top: 0px;
	width: 232px;
	padding: 4px;
	background-color: #0014D2;

}

.downloadsize
{
	font-size: 10px;
	color: white;
}

.date { color: #555555; }

.sidebardiv 
{
	padding: 2px;
	padding-bottom: 4px;
	border-bottom: solid #9999FF 1px;
	text-align: left;
}

.screenshots
{
	border: solid #9999FF 1px;
	width: 23%;

	margin: 4px;
	padding: 5px 15px 5px 15px;
	float: right;
}

.descriptiondiv
{
	margin-top: 8px;
	margin-bottom: 8px;
	border-bottom: solid #CCCCCC 1px;
	padding-bottom: 12px;
}

#reviewsdiv
{
	border: #FF9090 2px solid;
	float: right;
	padding: 8px;
	margin-left: 8px;
	margin-bottom: 6px;
	margin-right: -4px;
	width: 208px;
}

#reviewsheader
{
	border-bottom: #FF9090 1px solid;
	margin-bottom: 0px;
	padding-bottom: 3px;
	margin-top: 0px;
	padding-top: 0px;
	font-weight: bold;
}

#reviewscontent
{

}

.reviewquote
{
	font-style: normal;
	font-size: 11px;
	padding-top: 5px;
}

.reviewname
{
	display: block;
	margin-left: 20px;
	margin-top: 3px;
	padding-bottom: 0px;
	text-indent: -15px;
	font-style: normal;
	font-size: 11px;
}

#screenshotsdiv {
	text-align: center;
	position: relative;
	height: 600px;
	width: 640px;
	margin-left: auto;
	margin-right: auto;
}

#screenshotsdiv div {
	padding: 10px;
	display: block;
	position: absolute;
	width: 300px;
}


	
	
	
	
	
	